contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115226.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_atlantic_companion_line_2006_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115226
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115226
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115226/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115226/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from Atlantic Companion in the Inner Sea - West Coast Scotland,
      Irish Sea and St. George's Channel and North Atlantic Ocean from 2006-06-11
      to 2007-11-05 and retrieved during cruise 77CN20060611. These data include BAROMETRIC
      PRESSURE, CARBON DIOXIDE - AIR, Partial pressure (or fugacity) of carbon dioxide,
      SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect these
      data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs. These data were collected by Douglas W. R. Wallace of
      Dalhousie University; Institute of Oceanography and Arne Körtzinger and Tobias
      Steinhoff of GEOMAR Helmholtz Centre for Ocean Research Kiel, Kiel, Germany
      as part of the VOS_Atlantic_Companion_Line_2006_2007 dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from Atlantic Companion in the Inner Sea - West Coast Scotland,
      Irish Sea and St. George's Channel and North Atlantic Ocean from 2006-06-11
      to 2007-11-05 and retrieved during cruise 77CN20060611. These data include BAROMETRIC
      PRESSURE, CARBON DIOXIDE - AIR, Partial pressure (or fugacity) of carbon dioxide,
      SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect these
      data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs. These data were collected by Douglas W. R. Wallace of
      Dalhousie University; Institute of Oceanography and Arne Körtzinger and Tobias
      Steinhoff of GEOMAR Helmholtz Centre for Ocean Research Kiel, Kiel, Germany
      as part of the VOS_Atlantic_Companion_Line_2006_2007 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0115226', 77CN20060611, ATM_PRE, Atlantic Companion, 'Atlantic Companion
          (call sign: SKPE, ICES code: 77CN, 1994-)', Atlantic Ocean, BAROMETERS >
          BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE,
        EQ_TMP, FCO2_AIR, FCO2_WAT, GEOMAR Helmholtz Centre for Ocean Research Kiel,
        IFM-GEOMAR > Leibniz Institute of Marine Sciences at the Christian-Albrechts
          Universität zu Kiel, Inner Seas off the West Coast of Scotland, Irish Sea
          and St. George's Channel, Leibniz Institute of Marine Sciences, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > IRISH SEA, Ocean Carbon and Acidification Data
          System (OCADS) Project, PCO2_WAT, SEA SURFACE TEMPERATURE, SSS, SST, Ships,
        Surface underway, XCO2_AIR, XCO2_WAT, barometric pressure sensor, chemical,
        meteorological, showerhead equilibrator, surface underway]
      fr: [0115226 (FR), 77CN20060611 (FR), ATM_PRE (FR), Atlantic Companion (FR),
        'Atlantic Companion (call sign: SKPE, ICES code: 77CN, 1994-) (FR)', Atlantic
          Ocean (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for
          Ocean Research Kiel, Germany (FR)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP
          (FR), FCO2_AIR (FR), FCO2_WAT (FR), GEOMAR Helmholtz Centre for Ocean Research
          Kiel (FR), IFM-GEOMAR > Leibniz Institute of Marine Sciences at the Christian-Albrechts
          Universität zu Kiel (FR), Inner Seas off the West Coast of Scotland (FR),
        Irish Sea and St. George's Channel (FR), Leibniz Institute of Marine Sciences
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > IRISH SEA (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PCO2_WAT
          (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface
          underway (FR), XCO2_AIR (FR), XCO2_WAT (FR), barometric pressure sensor
          (FR), chemical (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, THERMOSALINOGRAPHS, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or
          fugacity) of carbon dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the Atlantic Companion
      in the Inner Sea - West Coast Scotland, Irish Sea and St. George's Channel and
      North Atlantic Ocean from 2006-06-11 to 2007-11-05 (NCEI Accession 0115226)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the Atlantic Companion
      in the Inner Sea - West Coast Scotland, Irish Sea and St. George's Channel and
      North Atlantic Ocean from 2006-06-11 to 2007-11-05 (NCEI Accession 0115226)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115226
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-67.8147, 41.1473, -3.7973, 58.0716]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
